#custom_info_window_red{
  width: 500px;
}
#custom_info_window_red_contents{
  background: url(../img/tp-poi-info.png) no-repeat; /*#FFF;*/
}
#custom_info_window_red_tl{
  width: 14px;
  height: 14px;
  background: url('../img/corners/red_tl.png') top left no-repeat transparent;
}
#custom_info_window_red_t{
  background: url('../img/corners/red_t.png') top left repeat-x transparent;
}
#custom_info_window_red_tr{
  width: 14px;
  height: 14px;
  background: url('../img/corners/red_tr.png') top left no-repeat transparent;
}
#custom_info_window_red_l{
  width: 3px;
  background: url('../img/corners/red_l.png') top left repeat-y transparent;
}
#custom_info_window_red_r{
  width: 3px;
  background: url('../img/corners/red_r.png') top right repeat-y transparent;
}
#custom_info_window_red_bl{
  width: 14px;
  height: 14px;
  background: url('../img/corners/red_bl.png') top left no-repeat transparent;
}
#custom_info_window_red_b{
  background: url('../img/corners/red_b.png') top left repeat-x transparent;
}
#custom_info_window_red_br{
  width: 14px;
  height: 14px;
  background: url('../img/corners/red_br.png') top left no-repeat transparent;
}
#custom_info_window_red_close{
  width: 21px;
  height: 21px;
  margin-top:10px;
  background: url('../img/corners/red_close.png') top left no-repeat transparent;
  cursor: pointer;
}
#custom_info_window_red_beak{
  width: 28px;
  height: 38px;
  background: url('../img/corners/red_beak.png') top left no-repeat transparent;
}
#custom_info_window_red_contents .section1{
  margin: 0;
  padding: 0;
}
#custom_info_window_red_contents .section2{
  margin: 0;
  padding: 0;
  background: url(../img/tp-poi-info.png) no-repeat; /*#FFDFDF;*/
  border-bottom: dotted 1px #900;
  border-top: dotted 1px #900;
}
#custom_info_window_red_contents p{
  margin: 0px 0;
  padding: 5px;
}
#custom_info_window_red_contents .title{
  font-size: 16px;
  padding-left:10px;
  padding-bottom:2px;
  margin-top: 0px;
  font-weight: bold;
  color: #034444;
  background-color: #fff;
}


/* styles for tabs part */
.tabs_header{
  position: absolute;
  top: 28px;
  left: 5px;
}

/*
#tab0, #tab1 {
  float: left;
  background: url('../images/corners/red_tab.png') top left no-repeat transparent;
  font-size: 1.2em;
  font-weight: bold;
  cursor: pointer;
  width: 70px;
  height: 14px;
}
#tab2{
  float: left;
  background: url('../images/corners/red_tab.png') top left no-repeat transparent;
  font-size: 1.2em;
  font-weight: bold;
  cursor: pointer;
  width: 110px;
  height: 26px;
}
*/



.tabs_header .tab p.contents{
  margin: 15px 0 0 15px;
}


.tab_contents{
  position: relative;
  top: 40px;
  left: 0;
  font-size: 13px;
}


.tab_breakline{ 
  clear: both; 
  font-size: 1px; 
  height: 1px;
  padding: 0; 
  margin: 0;
  background:#99ccff;
}

#tab0_content{
  position: relative; 
  margin:0px 10px 10px 10px;
  height: 247px;
  top: 6px;
}

#tab1_content{
  position: relative;
  margin:0px 0px 0px 0px;
  background: #fff;
  font:tahoma;
  font-size:0.9em;
  line-height:120%;
  padding: 8px 8px 8px 8px;
  border: 3px solid #ffffff;
  top: 6px;
  display:none;
  height: 247px;
  overflow: auto;
}


#tab0_content a { line-height: 140%; color: blue; text-decoration: none; font-size: 0.9em; }
#tab0_content a:hover { line-height: 140%; text-decoration: underline; font-size: 0.9em;}
#tab0_content li { line-height: 140%; font-size: 0.9em;}


#tab1_content a { line-height: 140%; color: blue; text-decoration: none; font-size: 0.9em; }
#tab1_content a:hover { line-height: 140%; text-decoration: underline; font-size: 0.9em;}
#tab1_content li { line-height: 140%; font-size: 0.9em;}



#tabf_content { line-height: 140%; color: #999; text-decoration: none; font-size: 1.2em; }
#tabf_content a { line-height: 140%; color: blue; text-decoration: none; font-size: 1.0em; font-weight:normal;}
#tabf_content a:hover { line-height: 140%; text-decoration: underline; font-size: 1.0em; font-weight:normal;}
#tabf_content li { line-height: 140%; font-size: 1.0em;}


#tab_footer{
  position: absolute;
  background:#ffffff;
  font-weight:bold;
  top: 335px;
  left:1px;
  padding-left:70px;
  padding-top:5px;
  font-size:9px;
  width:428px;
}


/*
#tp_detail {
     position: relative;
     font:tahoma;
     font-size:0.9em;
     line-height:120%;
     border: 3px solid #ffffff;
     background: #fff;
     width: 477px;
     height: 247px;
     padding: 8px 8px 8px 8px;
     overflow: auto;
}
*/

